Groovy 1.7.0

## groovy.text
Class XmlTemplateEngine.XmlWritable

    java.lang.Object
      groovy.text.XmlTemplateEngine.XmlWritable

All Implemented Interfaces:
  Writable

    class XmlTemplateEngine.XmlWritable

Constructor Summary
`XmlTemplateEngine.XmlWritable(Script script, Binding binding)`

Method Summary
`String` | `toString()`
`Writer` | `writeTo(Writer out)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### XmlTemplateEngine.XmlWritable

    public XmlTemplateEngine.XmlWritable(Script script, Binding binding)

Method Detail

### toString

    public String toString()

### writeTo

    public Writer writeTo(Writer out)

Copyright © 2003-2009 The Codehaus. All rights reserved.